RubyGems Navigation menu

cookie_requirement 0.1.0

Ensure cookies are enabled in a Rails app.

Versions:

  1. 0.1.0 - January 1, 2011 (5 KB)

Authors:

  • Jonah Burke

Owners:

5192e98610ce1760c19057c9ffbc4de4

Total downloads 1,732

For this version 1,732

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cookie_requirement', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install cookie_requirement = Copy to clipboard Copied!

Links: